Mapd dependency install error


#1

hi,i am installing the thrift.which should be installed before inststall mapd.
i execute the following cmd( from https://github.com/mapd/mapd-core):
############################################
sudo apt build-dep -y thrift-compiler
VERS=0.10.0
wget http://apache.claz.org/thrift/$VERS/thrift-$VERS.tar.gz
tar xvf thrift-$VERS.tar.gz
pushd thrift-VERS ./configure \ --with-lua=no \ --with-python=no \ --with-php=no \ --with-ruby=no \ --prefix=/usr/local/mapd-deps make -j (nproc) ##error begin here
sudo make install
popd
###########################################
when i execute the cmd ‘make -j $(nproc)’,i got the following error:
setup.init:

mvn.ant.tasks.check:

proxy:

mvn.ant.tasks.download:
[get] Getting: http://repo1.maven.org/maven2/org/apache/maven/maven-ant-tasks/2.1.3/maven-ant-tasks-2.1.3.jar
[get] To: /home/root2/thrift-0.10.0/lib/java/build/tools/maven-ant-tasks-2.1.3.jar
[get] Error getting http://repo1.maven.org/maven2/org/apache/maven/maven-ant-tasks/2.1.3/maven-ant-tasks-2.1.3.jar to /home/root2/thrift-0.10.0/lib/java/build/tools/maven-ant-tasks-2.1.3.jar

any suggestion?